PT BMS MIGRATION & ENHANCEMENT - Bug #1340

[ESS] - Promotion
07/07/2022 12:13 PM - Johanes Christian Kurni

Status: Closed

Priority: Urgent

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/07/2022

0%
0.00 hour
1.00 hour

Description
Dear Mang Azid,

Mohon bantuannya dengan case berikut ini.

remote.minovais.com:

MyWorkplace  Business intelligence  Human Resource  System Administration

, Latest Position

Organization Position Employee Area

1| 00DOSS70 00027882 Hezd Office

Im My Workplace

s Business Intelligence
. Promotion Type

s Human Resource

Promation Type: Mew Position

Customization

» New Assigment Data
Menu Management

Change Password

Start Date: 07/07/2022

Generate Usar Movement Type: Promation

Employee Office

Head Office-KPNO

Data tidak tampil

Employee Status;

Employee Type:

At Trail Movement Reasan:

I Employee Sub Type:

Company Logo

Company 1D: PT Bank Maga Syariah
Migration Tools

Online Holp Maintenanca Employee Area Head Office
Head Offica-KPNO

Online Help Test Employee Office:

WorkFlow Definition

WorkFlow Process Viewer # New Position

Position ID: ooozTeaz
Fosition Name: Staf B
Job: 00000800

Payroll Group:

Tax Office

Organization ID:
Organization Name:

Cost Center:

Q  hep I Kowi -

Antive

Contract

Stafi

Fayroll Megs Syariah

KPP MADYA JAK-SEL

00005570
Unit A

00000525

Ketika ds1 request dan masuk ke ds2 data pada movement reason tidak muncul, begitu pun di divhead dan hc.

BizProcessID: Promotion
TableName: CDWFPROMOTIONNEWASSIG

Terima kasih.

History

#1 - 07/08/2022 10:33 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear johanes ,, untuk issue inin udah bisa di test ya

makasih

#2 - 07/08/2022 03:15 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
